Skip to main content
GET
Search locales list

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The id of the organization of the user UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Query Parameters

max
integer<int>
default:10

max records to return

Required range: 1 <= x <= 1000
offset
integer<int>
default:0

the offset to be used in list

Required range: x >= 0
order
enum<string>
default:asc

specifies the order

Available options:
asc,
desc
searchText
string

free text to search for

includeSuggestions
integer<int>

max number of suggestions to include, may be fewer

includeAll
boolean

includes all available locales in system

displayLanguage
string<sv_SE>

language in which the fetch data will be presented

euOnly
boolean

only include EU locales in response

format
boolean

Used to get rich format with region and language

Response

OK

meta
object
suggestions
object[]
data
object[]